Query parameters:
-
{accountName}stringThe name of the account you want to retrieve the ID for *
Retrieves the `accountId` for a given account name.
GET
https://api.trackmania.com/api/display-names/account-ids?displayName[]={accountName}
Query parameters:
{accountName}
string
The name of the account you want to retrieve the ID for
*
Remarks:
Authorization header in the format Bearer <token>.Example request:
GET https://api.trackmania.com/api/display-names/account-ids?displayName[]=tooInfinite
Example response:
{
"tooInfinite": "5b4d42f4-c2de-407d-b367-cbff3fe817bc"
}
To retrieve more than one ID at once, send the accountName values as follows:
GET https://api.trackmania.com/api/display-names/account-ids?displayName[]=tooInfinite&displayName[]=Nsgr